Subject: Ticket Assigned - Splash collection order number D204098
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 15:22:19 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Splash collection order number D204098  This is the Forth time Aramex rescheduling my collection order without any
reason, and thier  emails mentioned that the customer shipment it's not
ready, but my shipment is ready since the day I made the order and no one
even contacted me at all regarding this order, I want either a prompt
solution or I'll upgrade the complain to the competent authorities.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4251568